МайнкрафтОМ » Моды » Мод на устаревшие версии для Майнкрафт 1.12.2/1.11.2/1.9/1.8/1.7.10 (Version Checker)

Мод на устаревшие версии для Майнкрафт 1.12.2/1.11.2/1.9/1.8/1.7.10 (Version Checker)

Мод на устаревшие версии для Майнкрафт 1.12.2/1.11.2/1.9/1.8/1.7.10 (Version Checker)
Version Checker это простенький мод, который добавит в игру очень крутые и полезные возможности. Основной целью создания мода Version Checker является предоставление информации о доступных обновлениях для всех модов установленных в Майнкрафт.
Мод Version Checker после запуска игры будет информировать вас о доступных последних обновлениях на данный момент. В меню Майнкрафт будет установлена маленькая кнопочка, которая будет информировать о наличии устаревшего мода.

Скриншоты

  • Версии
  • Версии
  • Версии

Видео обзор

Установка

1. Скачай мод внизу статьи в разделе: Скачать файлы
2. Загрузи и установи Minecraft Forge, если ты ещё не устанавливал его. Также иногда моды для Майнкрафт 1.14 и выше требуют установить мод-библиотеку Fabric. Для загрузки Forge и Fabric нажми на зелёный текст, там ты сможешь скачать нужную версию.
3. Загруженный мод не распаковывая, скопируй в .minecraft/mods
4. Готово, выбери в лаунчере Forge и запусти игру.
5. Можно играть!